{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jackson-datatype-joda/jackson-datatype-joda",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jackson-datatype-joda_install",
            "desc": "测试软件包 jackson-datatype-joda 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_jackson-datatype-joda_uninstall",
            "desc": "测试软件包 jackson-datatype-joda 的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_jackson-datatype-joda_upgrade",
            "desc": "测试软件包 jackson-datatype-joda 的升级功能",
            "machine num": 1
        },
        {
            "name": "test_jackson-datatype-joda_downgrade",
            "desc": "测试软件包 jackson-datatype-joda 的降级功能",
            "machine num": 1
        },
        {
            "name": "test_jackson-datatype-joda_rollback",
            "desc": "测试软件包 jackson-datatype-joda 的回滚功能",
            "machine num": 1
        }
    ]
}